color: null
fieldLayouts:
  b0d9b51e-a1dc-49ef-8936-0f6921d9dfc8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 9c29e951-d21c-44b9-a4d7-5da48e9b9dba # Turinys - Twitter - Twitter
            handle: null
            includeInCards: false
            instructions: null
            label: Twitter
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b3b0586a-7f81-4277-a45a-7811a7f6cea9
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: a6372d90-6ee0-4d19-a141-439f6227baaf
        userCondition: null
handle: twitter
hasTitleField: false
icon: null
name: Twitter
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
